var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/(protected)/testimonials/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0qx48zd._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ixdcs~._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0_9wm8k.js")
R.c("server/chunks/ssr/[root-of-the-server]__00g0_-_._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_0wewlb4._.js")
R.c("server/chunks/ssr/node_modules_next_dist_06x5ah6._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0b8hgg8._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0.peo1q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_0aq5inb._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0yl16w0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ve2ws3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_05~t7f3._.js")
R.c("server/chunks/ssr/node_modules_next_07auy-a._.js")
R.c("server/chunks/ssr/lib_validators_index_ts_0zcoh4.._.js")
R.c("server/chunks/ssr/_0vy~aly._.js")
R.m(5427)
module.exports=R.m(5427).exports
